.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.733398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.662000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401452,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401456,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401456,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401456,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.073058px;}
._0{width:1.234445px;}
._2{width:2.297333px;}
._7{width:3.497185px;}
._6{width:4.850312px;}
._8{width:8.323410px;}
._3{width:10.823692px;}
._4{width:15.425728px;}
._5{width:16.616093px;}
._10{width:17.883750px;}
._11{width:18.948468px;}
._d{width:129.782116px;}
._b{width:134.673208px;}
._e{width:144.634314px;}
._9{width:161.853434px;}
._c{width:173.004812px;}
._12{width:180.365743px;}
._f{width:183.998703px;}
._a{width:228.070277px;}
._14{width:253.587031px;}
._15{width:303.447142px;}
._13{width:316.485464px;}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:35.040028px;}
.fs3{font-size:38.776831px;}
.fs4{font-size:42.980834px;}
.fs2{font-size:46.719237px;}
.fs6{font-size:70.080056px;}
.fs0{font-size:93.438875px;}
.fs1{font-size:140.160112px;}
.y10{bottom:3.084960px;}
.ya{bottom:4.241708px;}
.yd{bottom:118.320118px;}
.yf{bottom:143.384961px;}
.yc{bottom:145.120273px;}
.ye{bottom:146.469922px;}
.y0{bottom:164.689076px;}
.y49{bottom:194.286670px;}
.y35{bottom:197.371580px;}
.y48{bottom:223.593315px;}
.y34{bottom:223.786122px;}
.y33{bottom:250.200664px;}
.y47{bottom:252.899960px;}
.y32{bottom:266.203635px;}
.y46{bottom:283.749061px;}
.y72{bottom:288.569233px;}
.y31{bottom:292.618177px;}
.y30{bottom:319.225526px;}
.y45{bottom:321.924822px;}
.y71{bottom:327.130608px;}
.y2f{bottom:345.640068px;}
.y70{bottom:351.231468px;}
.y44{bottom:364.727949px;}
.y2e{bottom:372.054610px;}
.y6f{bottom:376.103555px;}
.y2d{bottom:388.057581px;}
.y2c{bottom:404.060552px;}
.y6e{bottom:414.279316px;}
.y2b{bottom:430.475094px;}
.y2a{bottom:456.889636px;}
.y6d{bottom:475.977517px;}
.y29{bottom:482.340144px;}
.y6b{bottom:488.317157px;}
.y6c{bottom:504.127321px;}
.y28{bottom:507.597845px;}
.y6a{bottom:527.071339px;}
.y69{bottom:529.770636px;}
.y27{bottom:532.855546px;}
.y26{bottom:558.306053px;}
.y68{bottom:559.270088px;}
.y66{bottom:576.044286px;}
.y25{bottom:581.057265px;}
.y67{bottom:587.419892px;}
.y24{bottom:609.207069px;}
.y65{bottom:619.618640px;}
.y64{bottom:622.317937px;}
.y23{bottom:636.778452px;}
.y63{bottom:651.624582px;}
.y22{bottom:658.758436px;}
.y61{bottom:659.144050px;}
.y62{bottom:670.519656px;}
.y21{bottom:680.931227px;}
.y60{bottom:693.463674px;}
.y5f{bottom:695.970163px;}
.y20{bottom:703.104018px;}
.y1f{bottom:725.276809px;}
.y5e{bottom:728.747333px;}
.y5d{bottom:731.253822px;}
.y1e{bottom:747.449600px;}
.y5c{bottom:763.838184px;}
.y5b{bottom:766.537480px;}
.y1d{bottom:774.249756px;}
.y5a{bottom:799.121843px;}
.y1c{bottom:801.435525px;}
.y59{bottom:801.821139px;}
.y43{bottom:811.461483px;}
.y1b{bottom:828.621295px;}
.y58{bottom:834.405501px;}
.y57{bottom:837.104797px;}
.y42{bottom:843.467424px;}
.y1a{bottom:857.349519px;}
.y41{bottom:870.267580px;}
.y55{bottom:872.388456px;}
.y56{bottom:874.509332px;}
.y19{bottom:882.414413px;}
.y40{bottom:886.270551px;}
.y54{bottom:904.972818px;}
.y53{bottom:907.672114px;}
.y18{bottom:911.335445px;}
.y3f{bottom:912.685093px;}
.y3e{bottom:928.688064px;}
.y17{bottom:938.714022px;}
.y52{bottom:940.256477px;}
.y51{bottom:942.955773px;}
.y3d{bottom:955.102606px;}
.y16{bottom:966.863826px;}
.y50{bottom:975.540135px;}
.y4f{bottom:978.239431px;}
.y3c{bottom:981.709955px;}
.y15{bottom:995.013630px;}
.y3b{bottom:1008.124497px;}
.y4e{bottom:1010.823794px;}
.y4d{bottom:1013.523090px;}
.y14{bottom:1023.163434px;}
.y3a{bottom:1034.539039px;}
.y4c{bottom:1046.107452px;}
.y4b{bottom:1048.806748px;}
.y39{bottom:1050.542010px;}
.y13{bottom:1051.313238px;}
.y38{bottom:1076.956552px;}
.y12{bottom:1079.463042px;}
.y4a{bottom:1089.488999px;}
.y37{bottom:1092.959523px;}
.y11{bottom:1108.384073px;}
.y36{bottom:1119.374065px;}
.yb{bottom:1136.148264px;}
.y9{bottom:1150.608823px;}
.y8{bottom:1154.850531px;}
.y1{bottom:1155.814565px;}
.y3{bottom:1157.357020px;}
.y4{bottom:1157.935441px;}
.y2{bottom:1158.706668px;}
.y6{bottom:1159.285089px;}
.y5{bottom:1160.827544px;}
.y7{bottom:1183.000335px;}
.h3{height:0.000000px;}
.h8{height:15.617345px;}
.h5{height:21.594353px;}
.hb{height:25.999701px;}
.h7{height:26.128919px;}
.hd{height:28.733632px;}
.h9{height:28.772409px;}
.he{height:29.082623px;}
.ha{height:31.891779px;}
.h4{height:34.618955px;}
.h6{height:34.665674px;}
.hc{height:51.999402px;}
.h2{height:69.238206px;}
.h1{height:974.477311px;}
.h0{height:1352.860504px;}
.w3{width:0.192807px;}
.w2{width:1.928067px;}
.w1{width:831.478992px;}
.w0{width:956.000000px;}
.x25{left:0.000717px;}
.x26{left:44.345582px;}
.x0{left:61.858824px;}
.x27{left:63.047849px;}
.x2{left:67.096793px;}
.x3{left:68.446441px;}
.x1{left:69.988896px;}
.x2c{left:72.302579px;}
.x31{left:77.315558px;}
.x2b{left:80.593275px;}
.x33{left:82.135730px;}
.x30{left:84.835026px;}
.x32{left:85.991867px;}
.x5{left:89.848005px;}
.x6{left:91.390460px;}
.x4{left:92.932915px;}
.x2d{left:100.645190px;}
.x8{left:114.912899px;}
.x9{left:116.262547px;}
.x7{left:117.805002px;}
.xb{left:135.736041px;}
.xc{left:137.278496px;}
.xa{left:138.628145px;}
.x42{left:155.209900px;}
.xe{left:165.042687px;}
.xf{left:166.392335px;}
.xd{left:167.934790px;}
.x3f{left:172.754962px;}
.x11{left:189.914774px;}
.x12{left:191.457229px;}
.x10{left:192.999684px;}
.x14{left:212.858792px;}
.x15{left:214.401247px;}
.x13{left:215.750895px;}
.x17{left:233.681935px;}
.x18{left:235.224390px;}
.x16{left:236.574038px;}
.x1a{left:254.505078px;}
.x1b{left:256.047533px;}
.x19{left:257.397181px;}
.x2e{left:260.867704px;}
.x1d{left:275.328220px;}
.x1e{left:276.870675px;}
.x1c{left:278.220323px;}
.x2f{left:282.269268px;}
.x28{left:287.667860px;}
.x20{left:302.321183px;}
.x21{left:303.863638px;}
.x1f{left:305.406093px;}
.x3e{left:424.368077px;}
.x40{left:444.034238px;}
.x29{left:468.136047px;}
.x2a{left:476.039798px;}
.x3a{left:490.886309px;}
.x38{left:494.356832px;}
.x3d{left:503.997176px;}
.x3c{left:506.310521px;}
.x36{left:508.431734px;}
.x37{left:509.781383px;}
.x3b{left:510.938224px;}
.x35{left:512.287872px;}
.x34{left:513.829819px;}
.x41{left:580.734313px;}
.x23{left:630.093151px;}
.x22{left:801.112574px;}
.x39{left:887.875668px;}
.x24{left:895.780034px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.890473pt;}
._0{width:1.024400pt;}
._2{width:1.906434pt;}
._7{width:2.902127pt;}
._6{width:4.025015pt;}
._8{width:6.907153pt;}
._3{width:8.982004pt;}
._4{width:12.800988pt;}
._5{width:13.788808pt;}
._10{width:14.840769pt;}
._11{width:15.724321pt;}
._d{width:107.699246pt;}
._b{width:111.758101pt;}
._e{width:120.024291pt;}
._9{width:134.313519pt;}
._c{width:143.567452pt;}
._12{width:149.675895pt;}
._f{width:152.690695pt;}
._a{width:189.263340pt;}
._14{width:210.438331pt;}
._15{width:251.814574pt;}
._13{width:262.634381pt;}
.fs5{font-size:29.077848pt;}
.fs3{font-size:32.178821pt;}
.fs4{font-size:35.667499pt;}
.fs2{font-size:38.769799pt;}
.fs6{font-size:58.155695pt;}
.fs0{font-size:77.539931pt;}
.fs1{font-size:116.311390pt;}
.y10{bottom:2.560044pt;}
.ya{bottom:3.519967pt;}
.yd{bottom:98.187545pt;}
.yf{bottom:118.987520pt;}
.yc{bottom:120.427563pt;}
.ye{bottom:121.547564pt;}
.y0{bottom:136.666667pt;}
.y49{bottom:161.228129pt;}
.y35{bottom:163.788131pt;}
.y48{bottom:185.548148pt;}
.y34{bottom:185.708149pt;}
.y33{bottom:207.628166pt;}
.y47{bottom:209.868168pt;}
.y32{bottom:220.908177pt;}
.y46{bottom:235.468188pt;}
.y72{bottom:239.468192pt;}
.y31{bottom:242.828194pt;}
.y30{bottom:264.908212pt;}
.y45{bottom:267.148214pt;}
.y71{bottom:271.468217pt;}
.y2f{bottom:286.828229pt;}
.y70{bottom:291.468233pt;}
.y44{bottom:302.668242pt;}
.y2e{bottom:308.748247pt;}
.y6f{bottom:312.108250pt;}
.y2d{bottom:322.028258pt;}
.y2c{bottom:335.308268pt;}
.y6e{bottom:343.788275pt;}
.y2b{bottom:357.228286pt;}
.y2a{bottom:379.148303pt;}
.y6d{bottom:394.988316pt;}
.y29{bottom:400.268320pt;}
.y6b{bottom:405.228324pt;}
.y6c{bottom:418.348335pt;}
.y28{bottom:421.228337pt;}
.y6a{bottom:437.388350pt;}
.y69{bottom:439.628352pt;}
.y27{bottom:442.188354pt;}
.y26{bottom:463.308371pt;}
.y68{bottom:464.108371pt;}
.y66{bottom:478.028382pt;}
.y25{bottom:482.188386pt;}
.y67{bottom:487.468390pt;}
.y24{bottom:505.548404pt;}
.y65{bottom:514.188411pt;}
.y64{bottom:516.428413pt;}
.y23{bottom:528.428423pt;}
.y63{bottom:540.748433pt;}
.y22{bottom:546.668437pt;}
.y61{bottom:546.988438pt;}
.y62{bottom:556.428445pt;}
.y21{bottom:565.068452pt;}
.y60{bottom:575.468460pt;}
.y5f{bottom:577.548462pt;}
.y20{bottom:583.468467pt;}
.y1f{bottom:601.868481pt;}
.y5e{bottom:604.748484pt;}
.y5d{bottom:606.828485pt;}
.y1e{bottom:620.268496pt;}
.y5c{bottom:633.868507pt;}
.y5b{bottom:636.108509pt;}
.y1d{bottom:642.508514pt;}
.y5a{bottom:663.148531pt;}
.y1c{bottom:665.068532pt;}
.y59{bottom:665.388532pt;}
.y43{bottom:673.388539pt;}
.y1b{bottom:687.628550pt;}
.y58{bottom:692.428554pt;}
.y57{bottom:694.668556pt;}
.y42{bottom:699.948560pt;}
.y1a{bottom:711.468569pt;}
.y41{bottom:722.188578pt;}
.y55{bottom:723.948579pt;}
.y56{bottom:725.708581pt;}
.y19{bottom:732.268586pt;}
.y40{bottom:735.468588pt;}
.y54{bottom:750.988601pt;}
.y53{bottom:753.228603pt;}
.y18{bottom:756.268605pt;}
.y3f{bottom:757.388606pt;}
.y3e{bottom:770.668617pt;}
.y17{bottom:778.988623pt;}
.y52{bottom:780.268624pt;}
.y51{bottom:782.508626pt;}
.y3d{bottom:792.588634pt;}
.y16{bottom:802.348642pt;}
.y50{bottom:809.548648pt;}
.y4f{bottom:811.788649pt;}
.y3c{bottom:814.668652pt;}
.y15{bottom:825.708661pt;}
.y3b{bottom:836.588669pt;}
.y4e{bottom:838.828671pt;}
.y4d{bottom:841.068673pt;}
.y14{bottom:849.068679pt;}
.y3a{bottom:858.508687pt;}
.y4c{bottom:868.108694pt;}
.y4b{bottom:870.348696pt;}
.y39{bottom:871.788697pt;}
.y13{bottom:872.428698pt;}
.y38{bottom:893.708715pt;}
.y12{bottom:895.788717pt;}
.y4a{bottom:904.108723pt;}
.y37{bottom:906.988726pt;}
.y11{bottom:919.788736pt;}
.y36{bottom:928.908743pt;}
.yb{bottom:942.828754pt;}
.y9{bottom:954.828800pt;}
.y8{bottom:958.348767pt;}
.y1{bottom:959.148767pt;}
.y3{bottom:960.428768pt;}
.y4{bottom:960.908769pt;}
.y2{bottom:961.548769pt;}
.y6{bottom:962.028770pt;}
.y5{bottom:963.308771pt;}
.y7{bottom:981.708785pt;}
.h3{height:0.000000pt;}
.h8{height:12.960000pt;}
.h5{height:17.920000pt;}
.hb{height:21.575763pt;}
.h7{height:21.682994pt;}
.hd{height:23.844506pt;}
.h9{height:23.876685pt;}
.he{height:24.134116pt;}
.ha{height:26.465284pt;}
.h4{height:28.728421pt;}
.h6{height:28.767191pt;}
.hc{height:43.151526pt;}
.h2{height:57.457089pt;}
.h1{height:808.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:0.160000pt;}
.w2{width:1.600000pt;}
.w1{width:690.000000pt;}
.w0{width:793.333333pt;}
.x25{left:0.000595pt;}
.x26{left:36.800029pt;}
.x0{left:51.333333pt;}
.x27{left:52.320042pt;}
.x2{left:55.680045pt;}
.x3{left:56.800045pt;}
.x1{left:58.080046pt;}
.x2c{left:60.000048pt;}
.x31{left:64.160051pt;}
.x2b{left:66.880054pt;}
.x33{left:68.160055pt;}
.x30{left:70.400056pt;}
.x32{left:71.360057pt;}
.x5{left:74.560060pt;}
.x6{left:75.840061pt;}
.x4{left:77.120062pt;}
.x2d{left:83.520067pt;}
.x8{left:95.360076pt;}
.x9{left:96.480077pt;}
.x7{left:97.760078pt;}
.xb{left:112.640090pt;}
.xc{left:113.920091pt;}
.xa{left:115.040092pt;}
.x42{left:128.800405pt;}
.xe{left:136.960110pt;}
.xf{left:138.080110pt;}
.xd{left:139.360111pt;}
.x3f{left:143.360115pt;}
.x11{left:157.600126pt;}
.x12{left:158.880127pt;}
.x10{left:160.160128pt;}
.x14{left:176.640141pt;}
.x15{left:177.920142pt;}
.x13{left:179.040143pt;}
.x17{left:193.920155pt;}
.x18{left:195.200156pt;}
.x16{left:196.320157pt;}
.x1a{left:211.200169pt;}
.x1b{left:212.480170pt;}
.x19{left:213.600171pt;}
.x2e{left:216.480173pt;}
.x1d{left:228.480183pt;}
.x1e{left:229.760184pt;}
.x1c{left:230.880185pt;}
.x2f{left:234.240187pt;}
.x28{left:238.720191pt;}
.x20{left:250.880201pt;}
.x21{left:252.160202pt;}
.x1f{left:253.440203pt;}
.x3e{left:352.160398pt;}
.x40{left:368.480295pt;}
.x29{left:388.481099pt;}
.x2a{left:395.040000pt;}
.x3a{left:407.360326pt;}
.x38{left:410.240328pt;}
.x3d{left:418.240335pt;}
.x3c{left:420.160056pt;}
.x36{left:421.920338pt;}
.x37{left:423.040338pt;}
.x3b{left:424.000339pt;}
.x35{left:425.120340pt;}
.x34{left:426.399919pt;}
.x41{left:481.920386pt;}
.x23{left:522.880648pt;}
.x22{left:664.800532pt;}
.x39{left:736.800589pt;}
.x24{left:743.360000pt;}
}
